{
  "title": "Levi and Erwin Farewell",
  "subtitle": "The last dialogue Captain Levi and Commander Erwin share.",
  "authors": [
    "Blake"
  ],
  "sourceFile": "videoplayback (online-video-cutter.com).mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-08T00:01:47.452Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_Erwin.wav",
      "start": 0,
      "end": 5.973,
      "character": "Erwin",
      "caption": "But that's probably just in my head, right? I've no more import than a child's bad dream."
    },
    {
      "order": 2,
      "filename": "002_Silence_01.wav",
      "start": 5.973,
      "end": 11.859,
      "character": "",
      "caption": ""
    },
    {
      "order": 3,
      "filename": "003_Levi.wav",
      "start": 11.859,
      "end": 18.12,
      "character": "Levi",
      "caption": "You led us well. Fought hard. No one else could've gotten us this far."
    },
    {
      "order": 4,
      "filename": "004_Silence_02.wav",
      "start": 18.12,
      "end": 19.662,
      "character": "",
      "caption": ""
    },
    {
      "order": 5,
      "filename": "005_Levi.wav",
      "start": 19.662,
      "end": 21.665,
      "character": "Levi",
      "caption": "I'll make the choice for you."
    },
    {
      "order": 6,
      "filename": "006_Silence_03.wav",
      "start": 21.665,
      "end": 23.63,
      "character": "",
      "caption": ""
    },
    {
      "order": 7,
      "filename": "007_Levi.wav",
      "start": 23.63,
      "end": 26.531,
      "character": "Levi",
      "caption": "Give up on your dream and charge to your death."
    },
    {
      "order": 8,
      "filename": "008_Levi.wav",
      "start": 26.531,
      "end": 29.147,
      "character": "Levi",
      "caption": "Lead those crying children straight to Hell."
    },
    {
      "order": 9,
      "filename": "009_Levi.wav",
      "start": 29.147,
      "end": 33.35,
      "character": "Levi",
      "caption": "I'll reach the Beast Titan and tear him apart."
    },
    {
      "order": 10,
      "filename": "010_Silence_04.wav",
      "start": 33.35,
      "end": 46.467,
      "character": "",
      "caption": ""
    }
  ]
}